# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-11 15:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0012_auto_20180110_1534'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='number_of_hosts',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'любое'), (1, '1'), (2, '2'), (3, '3'), (4, 'более трех')], default=0, verbose_name='Количество по ПТС'),
        ),
    ]
